build-host: sita
commit: cod/mainline/v6.10-rc7
commit-hash: 9448063b29af9e3df1c9c29d372aadfda096c737
commit-label: v6.10-rc7
commit-time: 1720387426
commit-title: Linux 6.10-rc7
end-time: 1720413358
overall: failed
series: oracular
start-time: 1720413222
tests:
  amd64:
    path: amd64
    status: missing
  arm64/build:
    arch: arm64
    build-arch: amd64
    build-host: sita
    commit-hash: 9448063b29af9e3df1c9c29d372aadfda096c737
    end-time: 1720414956
    name: arm64/build
    path: arm64
    series: oracular
    start-time: 1720413587
    status: succeeded
    status-rc: 0
    test: build
  armhf/build:
    arch: armhf
    build-arch: amd64
    build-host: gloin
    commit-hash: 9448063b29af9e3df1c9c29d372aadfda096c737
    end-time: 1720414182
    name: armhf/build
    path: armhf
    series: oracular
    start-time: 1720413622
    status: succeeded
    status-rc: 0
    test: build
  i386:
    path: i386
    status: missing
  ppc64el:
    path: ppc64el
    status: missing
  riscv64:
    path: riscv64
    status: missing
  s390x/build:
    arch: s390x
    build-arch: s390x
    build-host: kernel09
    commit-hash: 9448063b29af9e3df1c9c29d372aadfda096c737
    end-time: 1720415378
    name: s390x/build
    path: s390x
    series: oracular
    start-time: 1720413634
    status: failed
    status-rc: 2
    test: build
  s390x/self-tests:
    arch: s390x
    build-arch: s390x
    build-host: kernel09
    commit-hash: 9448063b29af9e3df1c9c29d372aadfda096c737
    end-time: 1720415456
    name: s390x/self-tests
    path: s390x/self-tests
    series: oracular
    start-time: 1720415378
    status: succeeded
    status-rc: 0
    test: self-tests
testsets:
- amd64
- arm64
- armhf
- i386
- ppc64el
- riscv64
- s390x

